@charset "utf-8";

body{
	width: 100%;
	background: #000;
	overflow-x: hidden;
}
ul{
	list-style-type: none;
}
a{
	color: #806940;	
}



/* #screen
--------------------------------------------*/
#screen{
	width: 100%;
	/*height: 740px;*/
	height: 820px;
	height: 850px;
	overflow: hidden;
}
* html #screen{
	position: relative;
}
*+html #screen{
	position: relative;
}

/* #bg
--------------------------------------------*/
#bg{
	position: absolute;	
	width: 100%;
	/*height: 740px;*/
	height: 900px;
	top: 0;
	left: 0;
	overflow: hidden;
}
#bg #sky{
	position: absolute;	
	width: 2000px;
	height: 740px;
	top: -117px;
	left: 50%;
	margin: 0 0 0 -1000px;
	z-index: 0;
}
#bg #smoke{
	position: absolute;	
	width: 2000px;
	height: 740px;
	top: -117px;
	left: 50%;
	margin: 0 0 0 -1000px;
	z-index: 1;
}
#bg #titan{
	position: absolute;	
	width: 910px;
	height: 491px;
	top: -117px;
	left: 50%;
	margin: 0 0 0 -317px;
	z-index: 2;
}
#bg #hand{
	position: absolute;	
	width: 520px;
	height: 472px;
	top: 0;
	left: 50%;
	margin: 0 0 0 -837px;
	z-index: 3;
}
#bg #wall{
	position: absolute;	
	width: 3000px;
	/*height: 740px;*/
	height: 900px;
	top: -117px;
	left: 50%;
	margin: 0 0 0 -1500px;
	z-index: 4;
}




/* #contents
--------------------------------------------*/
#contents{
	position: relative;
	width: 960px;
	height: 740px;
	margin: 0 auto;
}
#vendor_logo{
	position: absolute;
	top: 6px;
	left: 0;
	z-index: 99;
}
#dendo_silver{
	position: absolute;
	top: 6px;
	left: 160px;
	z-index: 99;
}
#game_logo{
	position: absolute;
	top: 33px;
	left: -45px;
	z-index: 99;
}
#copy{
	position: absolute;	
	/*top: 475px;*/
	top: 365px;
	left: 268px;
	width: 571px;
	height: 232px;
	z-index: 20;
}
#elen{
	position: absolute;	
	top: 256px;
	left: 277px;
	width: 790px;
	height: 823px;
	z-index: 19;
}
#mikasa{
	position: absolute;	
	top: 300px;
	left: 184px;
	width: 534px;
	height: 575px;
	z-index: 18;
}
#armin{
	position: absolute;	
	top: 297px;
	left: 236px;
	width: 374px;
	height: 497px;
	z-index: 17;
}
#rivai{
	position: absolute;	
	top: 370px;
	left: 658px;
	width: 422px;
	height: 381px;
	z-index: 16;
}
#blood_01{
	position: absolute;	
	/*top: 0px;*/
	top: 80px;
	left: 0px;
	width: 960px;
	height: 740px;
	z-index: 15;
}
#blood_02{
	position: absolute;	
	top: 0px;
	left: -15px;
	width: 960px;
	height: 740px;
	z-index: 15;
}
#blood_03{
	position: absolute;	
	top: 200px;
	left: 230px;
	width: 960px;
	height: 740px;
	z-index: 15;
}
#fire{
	position: absolute;	
	top: -117px;
	left: 50%;
	width: 2000px;
	height: 937px;
	margin-left: -1000px; 
	z-index: 20;
}
#date{
	position: absolute;	
  top: 260px;
  left: 730px;
	width: 124px;
	height: 72px;
	z-index: 16;
}
#package{
	position: absolute;
	top: 511px;
	left: -8px;
	z-index: 99;
}
#info{
	position: absolute;
	/*top: 610px;*/
	top: 630px;
	left: 0px;
	z-index: 99;
}
#tw_he{
	position: absolute;
	top: 465px;
	top: 640px;
	left: 751px;
	left: 699px;
	z-index: 20;
}
#tw_he a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=0); /* IE lt 8 */
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
}
#bnr_special{
	position: absolute;
	top: 608px;
	top: 700px;
	left: 692px;
	z-index: 20;
}
#bnr_special a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=0); /* IE lt 8 */
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
}
#bnr_taikenkai{
	position: absolute;
	top: 718px;
	left: 692px;
	z-index: 20;
}
#bnr_taikenkai a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=0); /* IE lt 8 */
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
}
#alert {
	position:absolute;
	/*top: 766px;*/
	top: 796px;
	left: 0;
	width: 626px;
	height: 20px;
	z-index: 21;
}
#alert a:link, #alert a:visited {
	color: #fff;
}
#alert a:active, #alert a:hover {
	color: #BDBDBD;
}
#news{
	position: absolute;
	/*top: 705px;*/
	/*top: 785px;*/
	top: 815px;
	left: -5px;
	width: 626px;
	height: 20px;
	padding: 6px 6px;
	background: url(https://img.spike-chunsoft.co.jp/shingeki/_img/news_bg.png) no-repeat 0 0;
	overflow: hidden;
	z-index: 99;
}
#news dl dt{
	float: left;
}
#news dl dd{
	margin: 0 0 0 60px;
	color: #FFF;
}
#news dl dd ul li{
	height: 15px;
	padding: 5px 5px 0;
	line-height: 13px;
}


#loading{
	width: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -15px;
}

#tokuten {
	position: absolute;
	top: 633px;
	top: 619px;
	left: 773px;
	width: 192px;
	height: 77px;
	z-index: 20;
}
#present {
	position: absolute;
	top: 724px;
	top: 710px;
	left: 694px;
	width: 192px;
	height: 77px;
	z-index: 20;
}
#collaboration {
	position: absolute;
	top: 724px;
	top: 710px;
	left: 493px;
	z-index: 20;
}
#updatekit {
	position: absolute;
	top: 710px;
	left: 773px;
	z-index: 20;
}


#tokuten_banner{
	position: absolute;
	top: 615px;
	left: 314px;
	width: 660px;
	height: 383px;
	z-index: 20;
}

#tokuten_banner li{
	float: left;
	margin-right: 15px;
}

#tokuten_text{
	position: absolute;	
	top: 269px;
	left: 315px;
	width: 249px;
	height: 41px;
	z-index: 19;
}

/* #nav
--------------------------------------------*/
#nav{
	position: absolute;
	top: 218px;
	left: 0;
	z-index: 99;
	width: 203px;
}
#nav ul li{
	display: block;
	position: relative;
}
*+html #nav ul li{
	zoom: 1;
}
#nav ul li#nav03{
	margin-top: -5px;
}
#nav ul li#nav04{
	margin-top: -5px;
}
#nav ul li#nav05{
	margin-top: -5px;
}
#nav ul li#nav06{
	margin-top: -5px;
}

#nav ul li a{
	display: block;
}
#nav ul li .icon{
	position: absolute;
}
#nav ul li#nav01 .icon{
	top: -15px;
	left: -6px;
}
#nav ul li#nav02 .icon{
	top: -13px;
	left: -6px;
}
#nav ul li#nav03 .icon{
	top: -10px;
	left: -6px;
}
#nav ul li#nav04 .icon{
	top: -18px;
	left: -6px;
}
#nav ul li#nav05 .icon{
	top: -7px;
	left: -6px;
}
#nav ul li#nav06 .icon{
	top: -7px;
	left: -17px;
}
#nav ul li#nav07 .icon{
	top: -7px;
	left: -17px;
}
#nav ul li#nav08 .icon{
	top: -15px;
	left: -6px;
}
#nav ul li .text{
	display: block;
	position: relative;
	top: 0;
	left: 0;
}
#nav ul li .text .hover{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	overflow: hidden;
}
#nav ul li .icon .hover{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0;
	filter: alpha(opacity=0); /* IE lt 8 */
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
}
#nav ul li .new{
	display: block;
	position: absolute;
	top: 10px;
	left: 205px;
}




/* #footer_area
--------------------------------------------*/
#footer_area{
	position: relative;
	height: 80px;
	background: url(https://img.spike-chunsoft.co.jp/shingeki/_common/img/footer_bg.jpg) no-repeat top center;
	z-index: 99;
}
#footer{
	width: 960px;
	margin: 0 auto;
	padding: 18px 0;
}
#footer_left{
	float: left;
}
#footer_left li{
	float: left;
}
#footer_right{
	float: right;
	width: 235px;
	padding: 0px 0;	
}
#footer_right img{
	vertical-align: bottom;
}
#footer_right #footer_right_3dslogo{
	margin-top: 15px;
}
